package com.bonus.canteen.core.order.common.constants;

import lombok.Generated;

public enum OrderMobileSearchTypeEnum {
   ALL(1, ""),
   REFUNDED(2, "已退款"),
   WAIT_COMMEND(3, "待评价"),
   WAIT_PAY(4, "待支付");

   private final Integer key;
   private final String desc;

   private OrderMobileSearchTypeEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }
}
